Bug 471821 - deluge crashes sometimes
deluge crashes sometimes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: deluge (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-16 17:43 EST by cornel panceac
Modified: 2009-06-10 12:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-10 12:06:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
bugreport created by gnome (514.03 KB, text/plain)
2008-11-16 17:43 EST, cornel panceac
no flags Details

  None (edit)
Description cornel panceac 2008-11-16 17:43:53 EST
Created attachment 323729 [details]
bugreport created by gnome

Description of problem:
deluge crashes and gnome creates a bug report.

Version-Release number of selected component (if applicable):


How reproducible:
sometimes

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

$ rpm -q deluge
deluge-0.5.9.3-1.fc9.i386
Comment 1 cornel panceac 2008-11-18 14:14:49 EST
for a few days now, deluge cashes a lot, several times per hour. i have no idea what update breaked things..
Comment 2 Bug Zapper 2009-06-09 23:17:26 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 cornel panceac 2009-06-10 12:06:06 EDT
haven't seen deluge crash lately. i will close this bug.

Note You need to log in before you can comment on or make changes to this bug.